Différences entre les versions de « Programmation PHP/Symfony/API »

composer require "symfony/serializer"
</source>
 
==== fos_rest.service.serializer ====
composer require "fos_rest.service.serializer"
 
==== jms/serializer-bundle ====
<source lang=bash>
composer require "jms/serializer-bundle"
</source>
 
==== fos_rest.service.serializer ====
<source lang=bash>
composer require "fos_rest.service.serializer"
</source>